somebody help me?

Added by furong zhou over 6 years ago

#rake generate_session_store
Bundler could not find compatible versions for gem "mocha":
In Gemfile:
shoulda (~> 3.3.2) ruby depends on
mocha (= 0.10.5) ruby

mocha (0.13.3)

shoulda 3.3.2 and mocha 0.10.5 be installed
Unable to continue

1.jpg (10.7 KB)

2.jpg (8.65 KB)

Replies (26)

RE: somebody help me? - Added by Omar Nuñez about 6 years ago

Code Review plug in is not playing nicely, whenever someone tries to access the repository tab, they get a 404 not found, i am getting this on production log:

No close tag for /lists/list
Line: 4
Position: 114
Last 80 unconsumed characters:

Output was:

<lists>
<list
path="path to repo">

Rendered common/error.html.erb within layouts/base (0.3ms)
Rendered plugins/redmine_code_review/app/views/code_review/_html_header.html.erb (1.3ms)
Rendered plugins/redmine_backlogs/app/views/hooks/_rb_include_scripts.html.erb (5.6ms)
Rendered plugins/redmine_code_review/app/views/code_review/_body_bottom.html.erb (0.2ms)
Completed 404 Not Found in 403ms (Views: 264.6ms | ActiveRecord: 9.1ms)
Started GET "/rb/server_variables.js" for XXX.XXX.X.XX at Wed May 15 19:22:39 -0500 2013
Processing by RbServerVariablesController#index as JS
Current user: User (id=10)
DEPRECATION WARNING: Passing a template handler in the template name is deprecated. You can simply remove the handler name or pass render :handlers => [:erb] instead. (called from realtime at /usr/local/lib/ruby/1.8/benchmark.rb:308)
Rendered plugins/redmine_backlogs/app/views/rb_server_variables/show.js.erb (7.4ms)
Completed 200 OK in 12ms (Views: 8.3ms | ActiveRecord: 0.6ms)

I changed the ip of the repository, does anyone know what might be causing this? Regards!

1 2 (26-26/26)